@font-face {
    font-family: 'Bornomala';
    src: url('fonts/Bornomala-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html.translated-ltr body, p, h1, h2, h3, h4, h5, h6, a {
    font-family: 'Ubuntu Sans', sans-serif ;
}
body, p, h1, h2, h3, h4, h5, h6, a {
    font-family: 'Bornomala', sans-serif ;
}
@media screen and (min-width: 991px) {
    .ast-primary-header-bar{
         border-radius: 0.625rem;
         margin-top: 20px;
         max-width: calc(250px + var(--wp--custom--ast-content-width-size));
        border: 1px solid rgba(145, 158, 171, 0.12);
     
    }
}
    .ast-primary-header-bar{
      backdrop-filter: blur(6px);
      position: fixed;
      left: 0;
       right: 0;
    }
.ast-container {
    max-width: unset;
}


.glink img{
	display: none
}
.glink {
    border: solid 1px #f9f9f9;
    background-color: #FFFFFF;
    padding: 12px 11px;
    width: auto;
    font-size: 0.875rem;
    line-height: 1.71429;
    min-width: 45px;
    margin: 0px;
}
.gt-current-lang {
		background-color: #008e484d;
    color: rgb(15 41 32);
}

.footer-widget-area .widget_nav_menu li {
    transition: all .2s linear;
    padding: 0px 0px 5px 0px;
    font-size: 16px;
}
